{
	"name": "form/local/begin/begin4/layout.json",
	"layout": {
		"component": "nc-row",
		"attribute": {
			"class": ["nc-begin-row"]
		},
		"element": [
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('person-employee')",
											"v-on:click.stop": "clickBegin('person-employee')",
											"v-on:dblclick.stop": "doubleClickBegin('person-employee')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.person-employee"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('preference-4dchange')",
											"v-on:click.stop": "clickBegin('preference-4dchange')",
											"v-on:dblclick.stop": "doubleClickBegin('preference-4dchange')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.preference-4dchange"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('link-4d')",
											"v-on:click.stop": "clickBegin('link-4d')",
											"v-on:dblclick.stop": "doubleClickBegin('link-4d')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.link-4d"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('keyword-extra_field')",
											"v-on:click.stop": "clickBegin('keyword-extra_field')",
											"v-on:dblclick.stop": "doubleClickBegin('keyword-extra_field')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.keyword-extra_field"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('preference-4dreport')",
											"v-on:click.stop": "clickBegin('preference-4dreport')",
											"v-on:dblclick.stop": "doubleClickBegin('preference-4dreport')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.preference-4dreport"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('person-customer')",
											"v-on:click.stop": "clickBegin('person-customer')",
											"v-on:dblclick.stop": "doubleClickBegin('person-customer')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.person-customer"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('company_address-customer')",
											"v-on:click.stop": "clickBegin('company_address-customer')",
											"v-on:dblclick.stop": "doubleClickBegin('company_address-customer')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.company_address-customer"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('person-supplier')",
											"v-on:click.stop": "clickBegin('person-supplier')",
											"v-on:dblclick.stop": "doubleClickBegin('person-supplier')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.person-supplier"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('company_address-supplier')",
											"v-on:click.stop": "clickBegin('company_address-supplier')",
											"v-on:dblclick.stop": "doubleClickBegin('company_address-supplier')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.company_address-supplier"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('preference-4dmanual')",
											"v-on:click.stop": "clickBegin('preference-4dmanual')",
											"v-on:dblclick.stop": "doubleClickBegin('preference-4dmanual')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.preference-4dmanual"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-col",
				"attribute": {
					"width": "4/12"
				},
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"class": ["nc-begin-row"]
						},
						"element": [
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_language')",
											"v-on:click.stop": "clickBegin('product_language')",
											"v-on:dblclick.stop": "doubleClickBegin('product_language')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_language"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_price-purchase')",
											"v-on:click.stop": "clickBegin('product_price-purchase')",
											"v-on:dblclick.stop": "doubleClickBegin('product_price-purchase')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_price-purchase"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('product_price-sales')",
											"v-on:click.stop": "clickBegin('product_price-sales')",
											"v-on:dblclick.stop": "doubleClickBegin('product_price-sales')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.product_price-sales"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('keyword-product')",
											"v-on:click.stop": "clickBegin('keyword-product')",
											"v-on:dblclick.stop": "doubleClickBegin('keyword-product')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.keyword-product"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"attribute": {
									"class": ["nc-begin-row"]
								},
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":class": "beginClass('preference-4d')",
											"v-on:click.stop": "clickBegin('preference-4d')",
											"v-on:dblclick.stop": "doubleClickBegin('preference-4d')"
										},
										"element": [
											{
												"component": "nc-translate",
												"attribute": {
													"model": "hdr.begin.preference-4d"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
